<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10022</returnedtypecode>
  <savedqueryid>{810529aa-33fc-4719-a51d-5a981d45a039}</savedqueryid>
  <layoutxml>
    <grid name="" object="10022" jump="bah_name" select="1" icon="1" preview="1">
      <row name="bah_visn" id="bah_visnid">
        <cell name="bah_name" width="300" />
        <cell name="modifiedon" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="bah_visn">
        <attribute name="bah_name" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="bah_name" descending="false" />
        <attribute name="modifiedon" />
        <attribute name="bah_visnid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="VISN Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>